Subject: [core] Chair's review of draft-ietf-core-senml-etch-02.txt

From: Carsten Bormann <[email-masked]>
Date: Wed, 20 Feb 2019 15:59:18 +0100

In preparation for the impending working-group last call, I have
reviewed draft-ietf-core-senml-etch-02.txt.  Substantive comments are
below; a set of small editorial comments is going to the authors in
parallel.

# Minor

1. The text of the draft does not contain an argument that the
   application of Patch Packs is idempotent.  It probably should.

2. The text sometimes says "iPATCH" where it probably should be saying
   "PATCH and iPATCH".  This should be checked throughout.

3. The term "resource" is sometimes used in lieu of "subset of SenML
   records that, when resolved, match a given name".

Grüße, Carsten